# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-django-staticfiles
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           python-module-django-staticfiles
Version:        1.2.1
Release:        alt1_12
Summary:        A Django app that provides helpers for serving static files

Group:          Development/Other
License:        BSD
URL:            http://django-staticfiles.readthedocs.org/
Source:         http://pypi.python.org/packages/source/d/django-staticfiles/django-staticfiles-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel 
BuildRequires:  python-module-setuptools

# Because of the renaming mechanism, the next should stay forever in this package.

%global _description\
This is a Django app that provides helpers for serving static files.\
The main website for django-staticfiles is github.com/jezdez/django-staticfiles\
where you can also file tickets.
Source44: import.info

%description %_description

%prep
%setup -q -n django-staticfiles-%{version}
rm -f docs/_build/html/.buildinfo
rm -rf django_staticfiles.egg-info 

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%files -n python-module-django-staticfiles
%doc docs/ LICENSE AUTHORS README.rst
%{python_sitelibdir_noarch}/staticfiles
%{python_sitelibdir_noarch}/django_staticfiles-%{version}-py?.?.egg-info

%changelog
* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_12
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_11
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_9
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_8
- update to new release by fcimport

* Sun May 29 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_7
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_6
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_5
- update to new release by fcimport

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_3
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_2
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.2-alt1_8
- update to new release by fcimport

* Tue Jan 01 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.2-alt1_7
- initial fc import

